Description

Associated revisions

Revision 121817ac - 27/10/2023 03:03 PM - remiges-ka
Function to verify a ruleset's THENCALLs and ELSECALLs #17006

History

#1 - 02/11/2023 07:56 PM - Kaushal Alate

- Status changed from New to In Progress

#2 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#3 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from Testing to Resolved

#4 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed

26/04/2025
